编译安装PHP7.1后openssl错误

问答中心分类: PHP编译安装PHP7.1后openssl错误
TsuranSonoda asked 4周 ago
# openssl
openssl: /usr/local/openssl/lib/libssl.so.1.0.0: no version information available (required by openssl) openssl: /usr/local/openssl/lib/libssl.so.1.0.0: no version information available (required by openssl) openssl: /usr/local/openssl/lib/libssl.so.1.0.0: no version information available (required by openssl) openssl: /usr/local/openssl/lib/libcrypto.so.1.0.0: no version information available (required by openssl) openssl: /usr/local/openssl/lib/libcrypto.so.1.0.0: no version information available (required by openssl) openssl: /usr/local/openssl/lib/libcrypto.so.1.0.0: no version information available (required by openssl) openssl: /usr/local/openssl/lib/libcrypto.so.1.0.0: no version information available (required by openssl) OpenSSL>
2 Answers
TsuranSonoda answered 4周 ago

老版本之前我使用的没有这个问题,应该是7月1日更新PHP编译使用openssl1.0.2版本后出现的,而且不包含源码的安装包安装直接就失败了 提示在src目录找不到openssl-1.0.2l.tar.gz这个包
 

oneinstack 管理员 answered 3周 ago

具体什么报错?